/*@font-face {
	font-family: 'Myriad-Pro';
	src: local('Myriad-Pro'), url('/fonts/MyriadPro-Regular.otf') format('truetype'); 
	
} */

body { font-size: 18px; font-family: Roboto, Arial, Verdana; }
td, input, textarea, button {font-size: 18px; font-family: Roboto, Arial, Verdana;}
ul#tabs { list-style-type: none; margin: 20px 0 0 0; padding: 0 0 0.3em 0px; }
ul#tabs li { display: inline; }
#todaylabel { color: #42454a; background-color: #f1f0ee; margin-left: 5px; border: 1px solid #778;  border-bottom: none; border-color:#a6a6a6; padding: 0.3em 18px 0.3em 0.3em; text-decoration: none; }
#tomorrowlabel { color: #42454a; background-color: #f1f0ee;  border: 1px solid #778; border-color:#a6a6a6; border-bottom: none; padding: 0.3em 18px 0.3em 0.3em; text-decoration: none; }
#aftertomorrowlabel { color: #42454a; background-color: #f1f0ee; border: 1px solid #778; border-color:#a6a6a6; border-bottom: none; padding: 0.3em 18px 0.3em 0.3em; text-decoration: none; }
ul#tabs li a:hover { background-color: #FFFFFF; }
#todaylabel.selected { color: #000000; background-color: #FFFFFF; padding: 0.3em 18px 0.38em 0.3em;}
#tomorrowlabel.selected { color: #000000; background-color: #FFFFFF; padding: 0.3em 18px 0.38em 0.3em;}
#aftertomorrowlabel.selected { color: #000000; background-color: #FFFFFF; padding: 0.3em 18px 0.38em 0.3em;}
div.tabContent { padding: 1em; margin: 0 0 0 0px; border:1px solid #a6a6a6; background-color:#FFFFFF; }
div.tabContent.hide { display: none; }
#DOMWindow {opacity: 0.65;}
h2 {
  margin-bottom: 0.1em;
  font-size: 1.2em;
}

#ns_tt{  
position: absolute;  
border: solid #AAAAAA 1px;  
background-color: #FFFFFF;  
font-family: Roboto, Arial, Verdana;  
font-size: 14px;  
line-height: 16px;  
padding: 2px 5px;  
overflow: hidden;  
margin: 25px 0px 0px 5px;  
}  

button.g-button, a.g-button, input[type=submit].g-button { padding: 4px 8px; -webkit-border-radius: 2px 2px; border: solid 1px rgb(153, 153, 153); 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(255, 255, 255)), to(rgb(221, 221, 221))); color: #333; text-decoration: none; cursor: pointer; display: inline-block; 
	background: -moz-linear-gradient(top, rgb(255, 255, 255),rgb(221, 221, 221));  
	background:	-ms-linear-gradient(top, rgb(255, 255, 255),rgb(221, 221, 221));  
	background:	-o-linear-gradient(top, rgb(255, 255, 255),rgb(221, 221, 221));  
	ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#dddddd)"; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#ffffff, endColorStr=#dddddd);
	text-align: center; text-shadow: 0px 1px 1px rgba(255,255,255,1); line-height: 1; 
	font-family: Roboto, Arial; font-size:22px; 
	}
.g-button:hover { background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(248, 248, 248)), to(rgb(221, 221, 221))); 
				 background: -moz-linear-gradient(top, rgb(248, 248, 248),rgb(221, 221, 221)); 
				 background: -ms-linear-gradient(top, rgb(248, 248, 248),rgb(221, 221, 221));  
				 background: -o-linear-gradient(top, rgb(248, 248, 248),rgb(221, 221, 221));  
				 ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f8f8f8, endColorstr=#dddddd)"; 
				 filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#f8f8f8, endColorStr=#dddddd);
				}
.g-button:active { background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(204, 204, 204)), to(rgb(221, 221, 221))); 
				  background: -moz-linear-gradient(top, rgb(204, 204, 204),rgb(221, 221, 221));  
				  background: -ms-linear-gradient(top, rgb(204, 204, 204),rgb(221, 221, 221));  
				  background: -o-linear-gradient(top, rgb(204, 204, 204),rgb(221, 221, 221));  
				  ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f8f8f8, endColorstr=#dddddd)"; 
				  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#cccccc, endColorStr=#dddddd);
				  }
		
.updown   {
        border:1px solid #fff;
		width: 12px;
		height: 12px;
    }
.updown:hover
    {
	cursor: default;
    border:1px solid #888;
    }
.updown:active
    {
    border:1px solid #000000;
    }
	

.dropdown 
{
	color: #555;
	margin: 3px -22px 0 0;
	width: 50px;
	position: relative;
	height: 17px;
	text-align:left;
}
.submenu
{
	background: #fff;
	position: absolute;
	top: -12px;
	left: -20px;
	z-index: 100;
	width: 50px;
	display: none;
	margin-left: 10px;
	padding: 40px 0 5px;
	border-radius: 6px;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
}
.dropdown li a 
{
	color: #555555;
	display: block;
	font-family: arial;
	font-weight: bold;
	padding: 6px 15px;
	cursor: pointer;
	text-decoration:none;
}

.dropdown li a:hover
{
	background:#bbbbbb;  /*#155FB0*/
	color: #FFFFFF;
	text-decoration: none;
}
a.lang 
{
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #555;
	position: absolute;
	z-index: 110;
	display: block;
	padding: 6px 0 0 10px;
	height: 28px;
	width: 50px;
	margin: -11px 0 0 -10px;
	text-decoration: none;
	background: url(images/arrow.png) 116px 17px no-repeat;
	cursor:pointer;
}
.list
{
	list-style:none;
	margin:0px;
	padding:0px;
	font-size: 11px;
	padding: 11px 0 0 0px;
	border-top:1px solid #dedede;
}

